#fsHeader {
  position: relative;
}
.hide {
  display: none;
}
.headerContainer12 > .fsElementContent {
  max-width: 100%;
  position: block;
  padding: 0;
}
.header-image1 .fsElementContent {
  background-image: url('/uploaded/themes/lauren/images/Terra19.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
@media screen and (min-width: 750px) {
  .header-image1 .fsElementContent {
    min-height: auto;
    max-height: 280px;
  }
}
@media screen and (min-width: 800px) {
  .header-image1 .fsElementContent {
    max-height: 258px;
  }
}
@media screen and (min-width: 1180px) {
  .header-image1 .fsElementContent {
    min-height: 500px;
    max-height: 500px;
  }
}
.header-image1 .fsElementContent img {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 40px;
}
.header-image1 header h2 {
  font-size: 70px;
  color: ffffff !important;
 margin-bottom: 40 px;
 vertical-align: center;
}}
@charset "UTF-8";
/* CSS Document */

